
TYPO3.Flow - Bug # 332

Status: Rejected Priority: Should have
Author: Malte Jansen Category: Error
Created: 2008-02-19 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Error screen just displays the beginning of an absolute path
Description

A relative path would be more useful, because you normally know, where you are running you installation.
See Screenshot...

History
#1 - 2008-02-20 09:23 - Robert Lemke
- Status changed from New to Rejected
- Assigned To set to Robert Lemke

Your screenshot doesn't show an error message but an exception backtrace. The path you see there is just an argument to a method - the exception
handler can't know if that is a path or not. And even if it would be quite confusing for debugging if the exception handler modified the argument values
in the backtrace.

#2 - 2008-02-20 09:44 - Malte Jansen

Sorry wrong word yesterday evening..

What about just changing the HTML-output or don't croping it. This should just be a View adjustment or am I wrong?

#3 - 2008-02-20 09:47 - Malte Jansen

What about just adding the dots at the beginning instead of the end? The filename is unique and includes normally the path, so just know where it's
located.
